Bug 168186 - Review request: perl-File-Remove - Remove files and directories
Review request: perl-File-Remove - Remove files and directories
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville Skyttä
David Lawrence
http://search.cpan.org/dist/File-Remove/
:
Depends On:
Blocks: FE-ACCEPT 168187
  Show dependency treegraph
 
Reported: 2005-09-13 07:08 EDT by Ralf Corsepius
Modified: 2011-01-19 04:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-15 14:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2005-09-13 07:08:19 EDT
Spec Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/perl-File-Remove.spec

SRPM Name or Url:
ftp://packman.iu-bremen.de/fedora/SRPMS/perl-File-Remove-0.30-1.src.rpm

Description:
Remove files and directories
Comment 1 Ville Skyttä 2005-09-13 10:17:55 EDT
Summary and description could be improved.  For example:  
  
Summary: Convenience module for removing files and directories  
%description  
%{summary}.  
  
With the above, similar or better improvements, approved; can be fixed in CVS.  
Comment 2 Ville Skyttä 2005-09-15 14:24:04 EDT
In repo now. 
Comment 3 Mathieu Bridon 2011-01-19 04:11:37 EST
This package is in EPEL5, but not in EPEL6. Is there any reason for that?

I would like to see this package in EPEL6, and I am willing to help co-maintain it.
Comment 4 Mathieu Bridon 2011-01-19 04:40:40 EST
Nevermind, I just saw it's in the RHEL6 Client repository (I was only looking at the Server one).

Sorry for the spam.

Note You need to log in before you can comment on or make changes to this bug.